# dask.bag.from_delayed

dask.bag.from_delayed(values)

  Create bag from many dask Delayed objects.

  These objects will become the partitions of the resulting Bag. They should evaluate to a `list` or some other concrete sequence.

  Parameters:
    values: list of delayed values

      An iterable of dask Delayed objects. Each evaluating to a list.

  Returns:
    Bag

  See also

  `dask.delayed`

  Examples

      >>> x, y, z = [delayed(load_sequence_from_file)(fn)
      ...             for fn in filenames]
      >>> b = from_delayed([x, y, z])